package com.zehong.system.domain.vo;

public class TInsTaskInforVo {

    /**任务唯一编码*/
    private String uniqueCode;

    /**任务归属*/
    private String taskBelong;

    /**任务类型 0-专项 1-日常 2-第三方评估抽查 3-随机抽查*/
    private String taskType;

    /**是否下发*/
    private String distributeFlag;

    /**任务名称*/
    private String name;

    /**任务说明*/
    private String desc;

    /**任务开始时间*/
    private String startTime;

    /**任务截至时间*/
    private String endTime;

    /**任务状态*/
    private String status;

    /**删除标记*/
    private String deleteFlag;

    /**描述*/
    private String remark;

    /**创建时间*/
    private String createTime;

    /**创建人*/
    private String createBy;

    /**修改时间*/
    private String updateTime;

    /**修改人*/
    private String modifyBy;

    public String getUniqueCode() {
        return uniqueCode;
    }

    public void setUniqueCode(String uniqueCode) {
        this.uniqueCode = uniqueCode;
    }

    public String getTaskBelong() {
        return taskBelong;
    }

    public void setTaskBelong(String taskBelong) {
        this.taskBelong = taskBelong;
    }

    public String getTaskType() {
        return taskType;
    }

    public void setTaskType(String taskType) {
        this.taskType = taskType;
    }

    public String getDistributeFlag() {
        return distributeFlag;
    }

    public void setDistributeFlag(String distributeFlag) {
        this.distributeFlag = distributeFlag;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDeleteFlag() {
        return deleteFlag;
    }

    public void setDeleteFlag(String deleteFlag) {
        this.deleteFlag = deleteFlag;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getModifyBy() {
        return modifyBy;
    }

    public void setModifyBy(String modifyBy) {
        this.modifyBy = modifyBy;
    }
}
